# Uses of Interface
org.apache.wiki.api.core.Acl

Packages that use Acl
Package
Description
org.apache.wiki.api.core
JSPWiki's central API.
org.apache.wiki.api.spi
JSPWiki's SPI package.

## Uses of Acl in org.apache.wiki.api.core

Methods in org.apache.wiki.api.core that return Acl
Modifier and Type
Method
Description
`Acl`
Page.`getAcl()`
Returns the Acl for this page.
Methods in org.apache.wiki.api.core with parameters of type Acl
Modifier and Type
Method
Description
`void`
Page.`setAcl(Acl acl)`
Sets the Acl for this page.

## Uses of Acl in org.apache.wiki.api.spi

Methods in org.apache.wiki.api.spi that return Acl
Modifier and Type
Method
Description
`Acl`
AclsDSL.`acl()`
Creates a new `Acl` instance.
`Acl`
AclsSPI.`acl()`
Creates a new `Acl` instance.